<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Transporter
{
    var $CI;
    
    function  Transporter()
    {
        $this->CI =& get_instance();
        $this->CI->Transporter = $this;
    }

    function meta_refresh($message,$url="")
    {
        redirect(base_url()."notification/showMessage/".$message."/".$url);
    }
    
}

